body {
	margin: 0px;
	padding: 0px;
	font-family:Tahoma, Guttman-Toledo;
	direction:rtl;
	background-color: #bda5c8;
	background-repeat:no-repeat;
	background-image: url(images/bgmain.jpg);
	background-position: center top;
	background-attachment: fixed;
	}
.maindiv 
{
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.phone_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	margin: 0px 10px;
	padding: 15px 10px;
	padding-top: 15px;
	padding-right: 35px;
	padding-left: 35px;
	padding-bottom: 35px;
}
.phone_text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.phone_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.maintab {
	margin:0;
	width:940px;
}
.logo {
	float: right;
	width: 292px;
}
.header {
}
.content {
	vertical-align: top;
	font-size: 13px;
	width: 722px;
	padding-right: 15px;
	line-height: 17px;
	color: #333333;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
	padding-bottom: 15px;
	}
.zor {
	width: 180px;
	vertical-align: top;

}

.content a {
	color: #693977;
}
.title {
	font-weight: bold;
	margin-bottom: 15px;
	color: #693977;
	font-family: ariel;
	text-shadow: 0 1px 0 #fff;
	 font-size: 18px;
}

.pics1 {
	float: left;
	text-align: center;
	width: 150px;
	margin-right: 15px;
	padding-top: 5px;
	margin-left: 0px;
}
.pics1 img {
	width:130px;
	margin-bottom: 15px;
	padding: 2px;
	background-color: #345e88;
}
.pics2 {
	text-align: center;
	margin-right: 12px;
	margin-left: 12px;
}
.pics2 div{
	width:170px;
	float:right;
	margin-left: 5px;
}
.pics2 img {
	width:150px;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border: 1px solid;
	height: 100px;
}
.lngcntr {
	display: none;
	height:30px;
	margin-left: 15px;
	padding-left: 10px;
		margin-top:10px;
}
.lngcntr a {
	text-decoration: none;
	line-height: 30px;
	font-size: 12px;
	margin-right: 15px;
	margin-left: 15px;
}
.lngcntr img {
border:0;
}
.topmenu {
	height:30px;
	text-align: right;
	display: block;
	clear: both;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 800px;
	float: right;
}
.topmenu img {
border:0;
}

.topmenu a {
	color: #FFFFFF;
	text-decoration: none;
	line-height: 40px;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(images/btn.jpg);
	margin: 0px;
	display:block;
	padding-right:15px;
}

.topmenu a:hover {
	color:#663292;
}

.rmenu {
	display: none;
	width: 228px;
	vertical-align: top;
	padding-top: 15px;
	background-repeat: repeat;
	min-height:350px;	
}
.menu {
	width:228px;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
}
.menu a {
	color:#2d180e;
	text-decoration:none;
	font-size: 12px;
	font-weight: bold;
	line-height: 23px;
	display: block;
	padding-top: 3px;
	padding-right: 35px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 32px;
	background-image: url(images/btn.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}
.menu a:hover {
	font-weight: bold;
}
.menu_td {
	height: 26px;
	margin: 0px;
	padding: 0px;
}

.top_menu_td {
	color:#333333;
	text-decoration:none;
	padding-top: 0px;
	padding-bottom: 2px;
	font-size: 12px;
	width:100%;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px;
}
.top_menu_td a {
	background-color: #b8b9bd;
	color: #333333;
	display: block;
	padding-right: 30px;
	padding-left: 30px;
}
.submenu
{
	width:160px;
	margin-right: 10px;
	background-color: #dce2e8;
}
.submenu a {
	color:#333333;
	text-decoration:none;
	padding-top: 1px;
	padding-bottom: 4px;
	padding-left: 1px;
	width: 160px;
	font-size: 14px;
}
.submenu a:hover {
text-decoration:underline;
}


.roller {
	width: 220px;
	margin-top: 5px;
	margin-right: 8px;
	margin-bottom: 5px;
}
.titleroller {
	height: 28px;
	background-color:#000000;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	line-height:28px;
}
.rollerpnim {
	border: 0px solid #5d5a5b;
	height: 120px;
	background-color:#dedede;
}
.marquee {
	font-size: 12px;
	color: #282727;
	text-decoration: none;
	padding: 7px;
	height: 120px;
}


.footer {
	text-align: center;
	margin-top: 0px;
	font-size: 12px;
	color: #663292;
	text-decoration: none;
	line-height: 20px;
	height: 93px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.7);
}
#addthis1 {
	background-image: url(images/bg_add.png);
	background-repeat: no-repeat;
	position: fixed;
	height: 184px;
	width: 63px;
	top: 100px;
	left:0px;
}
.addthis_32x32_style {
	padding-top: 18px;
	padding-left: 10px;
}


.f2 {
	text-align: center;
	font-size: 12px;
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-weight: normal;
	padding-top: 20px;
}
.f2 a {
color:#e7a444;
text-decoration:none;
}
.footer a {
color: #063571;
	text-decoration: none;
}


#form{
	padding: 0;
	margin: 0 0 0 0;
	width: 180px;
	height: 291px;
	margin-top: 0px;
	background: url(images/bg_form.jpg);
	background-repeat: no-repeat;
}
.h1{
	color: #fff;
	text-align: center;
	font-size: 30px;
	padding: 0px 0 0px;
	margin: 0 auto;
	padding-top: 15px;
}
input{ 
	border: 0.5px solid #efc7b0;
	width: 93px; 
	padding: 2px;
	margin: 5px 0;
}

label{
	padding: 0;
	margin: 0;
	margin-left: 0px;
	width: 50px;
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 0 1px 0 #fff;
}
textarea{ 
	border: 0.5px solid #efc7b0;
	width: 96px;
	height: 50px;
	padding: 0px;
	margin: 5px 0;
	font-size: 12px;
}
#submit{
    border: none;
	width: 67px;
	height: 26px;
	margin-right: 95px;
	margin-top: 10px;
}

.placeholder
{
  color: #aaa;
}
#iframe{
}
